<?php

$link_post_format_meta_box = onschedule_edge_add_meta_box(
	array(
		'scope' => array('post'),
		'title' => esc_html__('Link Post Format', 'onschedule'),
		'name' => 'post_format_link_meta'
	)
);

onschedule_edge_add_meta_box_field(
	array(
		'name'        => 'edgtf_post_link_link_meta',
		'type'        => 'text',
		'label'       => esc_html__('Link', 'onschedule'),
		'description' => esc_html__('Enter link', 'onschedule'),
		'parent'      => $link_post_format_meta_box,

	)
);

